package com.syjy.calculate.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 分页请求实体
 *
 * @author zcl
 * @version 1.0
 * @since 2022/10/26 10:16
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class PageReq {
    //每页显示数量
    private int limit;
    //sql语句开始的索引
    private int offset;
}

